Hello,
I ran a
portversion -l "<"
and discovered that both squirrelmail and apache were out of date. I ran
portupgrade -arR
which went fine as far as packages go, but when portupgrade tried to execute
the apache2 startup script as part of it's final updating it couldn't load
mod_suexec i'm assuming those modules didn't get compiled or recompiled
during the update. In my pkgtools.conf file i have an entry for apache2 with
the following options:
WITH_AUTH_MODULES=yes WITH_DAV_MODULES=yes WITH_MISC_MODULES=yes
WITH_SSL_MODULES=yes WITH_SUEXEC_MODULES=yes WITH_LDAP_MODULES=yes
WITHOUT_EXPERIMENTAL_MODULES=yes WITHOUT_PROXY_MODULES=yes
WITHOUT_THREADS_MODULES=yes
Any suggestions welcome. As a tempoary fix i've commented out the suexec
module load line.
Thanks.
Dave.